Subject: Re: mine, thine, hisn, hern, itsn ourn, yourn and theirn (was[lojban] si'o)

From: <[email-masked]>
Date: Sun, 26 Aug 2001 00:53:48 -0400 (EDT)

On Sat, 25 Aug 2001, Nick Nicholas wrote:

> My beef isn't that you're using sumti as ordinals --- though I think it a
> barbarism. My beef is that, if you advocate {memimoi} as a generic
> expression for "mine", you must dispense with any notion of ordering,
> because "yours" vs. "mine" in general doesn't have a sense of ordering (as
> in fact you have.) I mean, when the Duchess takes Alice's hand, and she
> takes {le me la alis. moi}, {me la alis moi befi ma poi se porsi?}
> 
> Like I say, if you use {zu'i pe mi}, you'll be understood immediately, you
> won't leave metaphysical questions dangling, and you can go about your
> business actually telling a story.

Alternatively "me mi co'e", which is BTW the story with "old me".
TLI uses "mea" for old "me", and defines "me" the same way we do
(at Randall Holmes's recommendation). But we both agree that "me"
works fine as a seltau in its old meaning. So we make it a seltau
of a tanru whose tertau is "co'e": TLI Loglan has no "co'e".

--
John Cowan, klugeur